<table class="table table-striped table-borderless table-custom">
  <thead class="table-purple">
    <tr>
      <th scope="col">Type</th>
      <th scope="col">Name</th>
      <th scope="col">Total Boys</th>
      <th scope="col">Total Girls</th>
    </tr>
  </thead>
  <tbody>
    <% infrastructure.hostels.each do |hostel| %>
      <tr>
        <td><%= hostel.hostel_type %></td>
        <td><%= hostel.name %></td>
        <td><%= hostel.total_boys %></td>
        <td><%= hostel.total_girls %></td>
      </tr>
    <% end %>
  </tbody>
</table>